<?php include("dh.php"); 
include("../sql/conn.php");
include("yz.php"); 
?>


<?php 
if ($_GET['id']=="reg")
{
      if ($_SESSION['name']==$_SESSION['adm'] and $_SESSION['adm']!="") 
      {
////////////////////////////////////////////////////////////////////////
$TxtFileName="reg.php"; 
if( ($TxtRes=fopen ($TxtFileName,"w+")) === FALSE){ 
    exit(); 
} 
    $_POST['reg'] = trim($_POST['reg']);
    $_POST['reg'] = strip_tags ($_POST['reg'],""); 

	$StrConents = "<?php  \$ymreg=\"".$_POST['reg']."\";  ?>";//要 写 进文件的 内容 
if(!fwrite ($TxtRes,$StrConents)){ //将信息写入文件 
        fclose($TxtRes); 
        exit();        
}  
fclose ($TxtRes); //关闭指针 
////////////////////////////////////////////////////////////////////////
mysql_query("INSERT INTO text (name, time, ip, ing, f, bz) 
VALUES ('".$_SESSION['name']."', '".$noww."', '".$iipp."', 'admin', '输入注册码', '')");
?>
<script language="javascript">setTimeout(function (){location.href='help.php';},2);</script>
<?      }
}
?>


<?php
if ($_GET['id']=="del")
{
$oldname = "reg.php"; 
unlink($oldname);
?>
<script language="javascript">setTimeout(function (){location.href='help.php';},2);</script>
<?}
?>



<table width="758" height="78" bgcolor="#00CCFF" >
  <tr>
    <td height="18" colspan="3"><h3 align="center">注册信息</h3></td>
  </tr>
  <tr><form action="help.php?id=reg" method="post">
    <td><div align="center">
      <input  name="reg"  type="text" value="<?php
include("reg.php");
echo $ymreg; 
	?>" size="38" />
    </div></td>
    <td><input type="submit" <?php
$filename="reg.php";   //文件名 
$path=dirname(__FILE__);
$dest=$path. "\\".$filename; 
if(file_exists($dest)){ 
echo "disabled value=已存在注册文件 "; 
} 
else
{
echo " value=输入注册码！ "; 

}
?> /></td>
  </form><td>注册信息与域名不符可以[<a href="help.php?id=del"  onClick="return confirm('请小心您的操作！您也可以先复制下您的注册信息以防操作失误！')"  >删除注册</a>]！</td></tr>
</table>
<hr />
<h3>TTPK网络游戏列表程序ver1.028</h3>
  经营性游戏媒体网站以其独特的方式，在所有的网站中，以获利快，运行方便等特点，让许多站长爱不释手！<br />
  运行时的简单程度也可想而知，收钱，发广告，做内链外链，宣传，再循环。<br />
  本站独特之处：<br />
<br />
<?php include("../sql/close.php"); ?>
  如果您有更好的建议，请您联系站长邮箱wj8624@126.com您也可以加入群29094625您也可以到我们<a href="http://www.ttpk.net" target="_blank">主页</a>上来坐客。<br />
  <table width="818">
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td bgcolor="#FF6F6F" align="center"><h2>本程序免费<br />
      <br />
        上传主程序后，联系客服1903860150<a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=1903860150&site=qq&menu=yes"><img border="0" src="http://wpa.qq.com/pa?p=2:1903860150:46" alt="客服不聊天直接说事" title="客服不聊天直接说事"></a>，获得注册码和使用方法。</h2>
      <h2><a href="http://www.ttpk.net/">程序作者网站</a>       未注册用户正常可用，仅批量采集功能关闭。 <br />
      </h2></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>

<hr>
<textarea name="textarea" cols="88" rows="3">本站的注册信息，为锁定网站式，每个网站所需要的注册码是不一样的。
注：www.ttpk.net和ttpk.net不是一个网站。
</textarea>
